libedit 2.11-20080614-2 source package in Ubuntu

Changelog

libedit (2.11-20080614-2) unstable; urgency=high

  * libedit2.shlibs: Fix minimal dependency version 
    Patch by Agustin Martin
    Closes: 523260 
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  15 Oct 2010 09:38:18 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-10-15
Uploaded to:
Natty
Original maintainer:
Anibal Monsalve Salazar
Architectures:
any
Section:
libs
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libedit_2.11-20080614.orig.tar.gz 114.0 KiB 7d9de43672a53098b4267bce34726c45e6a7e2f8945d2282af3c0a1d7635d3bc
libedit_2.11-20080614-2.diff.gz 8.0 KiB fc4f66a4d8b97e5c622c1d2eac4ea54399797b46a3ce694f2e6611ba203da372
libedit_2.11-20080614-2.dsc 1.9 KiB 8a141038cf669f005dee139f9aa2bd7bf9fb2944e2d046bc96048bf40f201d15

View changes file

Binary packages built by this source

libedit-dev: No summary available for libedit-dev in ubuntu natty.

No description available for libedit-dev in ubuntu natty.

libedit2: No summary available for libedit2 in ubuntu oneiric.

No description available for libedit2 in ubuntu oneiric.